<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<DeskWidget>
  <Info>
    <caption>基金信息</caption>
    <icon>icon.png</icon>
    <Kind>Info,NetTools</Kind>
    <Version>1.0.8.8</Version>
    <description>
      <![CDATA[实时显示基金净值及您的基金收入情况。]]>
    </description>
    <UpdateHistory><![CDATA[
[2009-05-07] 1.0.8.8
* 解决了小工具背景在windows7下显示不完全的问题

[2008-03-01] 1.0.7.7
* 修改了因基金信息格式改变导致提示中累计收益率显示不正常的问题

[2008-01-03] 1.0.6.6
* 修改了由于网页修改导致基金信息无法读取的问题

[2007-12-07] 1.0.5.5
* 修改了小工具在网速较慢的环境下,添加基金老是提示"无效的基金代码！"的问题

[2007-09-21] 1.0.4.4
* 修改了两个小BUG

[2007-09-12] 1.0.3.3
+ 增加一次显示多个相同基金信息的功能

[2007-09-02] 1.0.2.2
* 修改了添加基金窗口的兼容性问题

[2007-08-25] 1.0.1.1
* 增加自定义显示列数的功能(最多10条)
* 支持背景更换功能

[2007-08-10] 1.0.0.0
+ 创建此Widget，实现基金净值的查询和基金盈利的计算功能（修改自股票信息小工具）
    ]]></UpdateHistory>
    <author>八戒软件</author>
    <logo>logo.png</logo>
    <url>http://www.8-jie.cn</url>
  </Info>
  <Widget width="140" height="142" font=",,,,,,,,1" EncryptScript="1" Library="timer,ex_http,ex_strings,forms,stdctrls,controls,sysutils" >
    <Image name="imgbg" filename="images\bg0.png" rect="0,0,130,142" imagestyle=",,,,,,,,,,,,xslosslessstretch" autosize="0" />
    <image name="imgLine" filename="images\line_dock.png" rect="4,104"  />
    <image name="imgNav"  filename="images\navback.png"  rect="26,110" visible="0"/>
    <image name="imgAdd"  filename="images\btn_add.png"  rect="28,112" count="4"  onclick="AddItem(-1)" hint="添加基金" visible="0"/>
    <image name="imgUp"   filename="images\btn_up.png"   rect="57,112,16,16" count="4" hint="上一页" onclick="PrevPage" visible="0"/>
    <image name="imgDown" filename="images\btn_down.png" rect="86,112,16,16" count="4" hint="下一页" onclick="NextPage" visible="0"/>
    <image name="imgRefresh" filename="images\btnChange.png" rect="112,123,16,16" count="3" onclick="RefreshInfo" hint="刷新净值"/>
    <image name="imgDel"  filename="images\btn_del.png" rect="110,4,16,16" count="3" onclick="DelFund" hint="删除当前基金" visible="0" />
    <label name="lblHint" caption="八戒软件" rect="10,106,110,30" font=",8,#839a98,center" />
  </Widget>  
  <Component>
    <MainMenu>
  		<nAdd caption="添加基金" onclick="AddItem(-1)" />
  		<nEdit caption="编辑基金" onclick="EditFund" />
  		<nDel caption="删除当前基金" onclick="DelFund" />
  		<nInterval caption="-" />
  	</MainMenu>
  </Component>
</DeskWidget>
